body{

margin:0;
font-family:Arial;
background:#f4f4f4;

}

header{

background:#0a3d62;
color:white;
padding:15px;
text-align:center;

}

nav ul{

list-style:none;
padding:0;

}

nav ul li{

display:inline;
margin:15px;

}

nav ul li a{

color:white;
text-decoration:none;
font-weight:bold;

}

#map{

height:600px;
width:100%;

}

footer{

background:#0a3d62;
color:white;
text-align:center;
padding:20px;

}


/* TAXIS */

.taxis{

background:white;
padding:40px;
text-align:center;

}

table{

margin:auto;
border-collapse:collapse;

}

th,td{

border:1px solid #ccc;
padding:10px 20px;

}

th{

background:#0a3d62;
color:white;

}


/* MOTOMANDADOS */

.motomandados{

padding:40px;
background:#f8f8f8;
text-align:center;

}

.moto-lista{

display:flex;
justify-content:center;
gap:20px;
flex-wrap:wrap;

}

.moto{

background:white;
padding:20px;
border-radius:10px;
width:200px;
box-shadow:0 2px 6px rgba(0,0,0,0.2);

}

.moto h3{

color:#0a3d62;

}